WHO(1)

BEZEICHNUNG
who - anzeigen, wer angemeldet ist

ÜBERSICHT
who [OPTION]… [ DATEI | ARG1 ARG2 ]

BESCHREIBUNG

Informationen über gerade angemeldete Benutzer ausgeben.

-a, --all
    Dasselbe wie -b -d --login -p -r -t -T -u

-b, --boot
    Zeit des letzten Rechnerstarts (»system boot«)

-d, --dead
    Tote Prozesse ausgeben

-H, --heading
    Zeile mit Spaltenbezeichnungen ausgeben

-l, --login
    Login‐Prozesse des Systems ausgeben

--lookup
    versucht Rechnernamen mittels DNS zu kanonisieren

-m  Nur Rechnernamen und Benutzer, die die Standardeingabe verwenden

-p, --process
    Aktive Prozesse ausgeben, die von init erzeugt wurden

-q, --count
    Alle Anmeldenamen und Anzahl der angemeldeten Benutzer

-r, --runlevel
    Aktuellen Runlevel ausgeben

-s, --short
    Nur Namen, Leitung und Zeit ausgeben (Vorgabe)

-t, --time
    Die letzte Änderung der Systemzeit ausgeben

-T, -w, --mesg
    Den Nachrichtenstatus des Benutzers als +, - oder ? hinzufügen

-u, --users
    Angemeldete Benutzer auflisten, einschließlich der Leerlaufzeit

--message
    Dasselbe wie -T

--writable
    Dasselbe wie -T

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

Wenn DATEI nicht angegeben ist, /var/run/utmp benutzen. Üblich ist /var/log/wtmp als DATEI. Wenn ARG1 ARG2 angegeben sind, wird -m angenommen: gebräuchlich sind »am i« oder »mom likes«.

AUTOR
Geschrieben von Joseph Arceneaux, David MacKenzie und Michael Stone.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/who>
oder lokal verfügbar mit: info '(coreutils) who invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org>, Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.